INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonExtractLyrics.la

libBrahmsAddonExtractLyrics_la_SOURCES = extractLyrics.cpp

libBrahmsAddonExtractLyrics_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonExtractLyrics_la_LDFLAGS = -no-undefined -module
